imu0:
  T_i_b:
  - [1.0, 0.0, 0.0, 0.0]
  - [0.0, 1.0, 0.0, 0.0]
  - [0.0, 0.0, 1.0, 0.0]
  - [0.0, 0.0, 0.0, 1.0]
  accelerometer_noise_density: 0.01802195448785769
  accelerometer_random_walk: 0.0006815375092523753
  gyroscope_noise_density: 0.0020015276079273165
  gyroscope_random_walk: 1.8613914271111082e-05
  model: calibrated
  rostopic: /realsense2_id0_imu
  time_offset: 0.0
  update_rate: 250.0
